From: [email-masked]
Date: Mon, 16 Feb 1998 10:54:23 +0200

I want to subscribe the mailing list of wu-ftpd.I send mail
[email-masked] I got some error messages as 
"Error processing the command: subscribe wu-ftpd-announce
No such mailing list WU-FTPD-ANNOUNCE
%MAILSERV-W-LNF, mailing list not found
Use the HELP command to get a list of legal MAILSERV commands." 
I have a problem......
I set up wu-ftpd with admintool in Solaris2.5.1 platform.It worked
correctly except anonymous user.When anonymous user logged in,I have
taken messages..as."Can't create data socket.(0.0.0.0,20) Bad File
number..".I can't find / directory for anonymous user.I tried to putting
pub,doc,etc directory in ftp user's home directory .But It didnt connect
correctly.
Can you give me an information about this problem..?
Thanks